Download masquerade-8.x-2.0-beta1.tar.gztar.gz 19.59 KB
MD5: 5a3c0a8f1edc35e2028cc112a28309ba
SHA-1: 3882d4281e7ba6032914b9cb4d4c154f3cd118e0
SHA-256: 9158e887ce7dfc5daa604febb9cb45aa89e41d2ee028c9ddfde86d66dc27d2ee
Download masquerade-8.x-2.0-beta1.zipzip 29.34 KB
MD5: c025b21e5dd85d49afc25f8e3c9c880c
SHA-1: d8071c2b01db9a3cc5d5bc8ecd570276e12840d4
SHA-256: e2a108fb76d5d8f0306560759d076800e81f62fbbe5fe78e75b2e5dc1b7f0221
Install with Composer: $ composer require 'drupal/masquerade:^2.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: andypost
Created on: 5 Dec 2016 at 18:47 UTC
Last updated: 8 Dec 2016 at 08:15 UTC
Core compatibility: 8.x
Release type: Bug fixes

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects